#!/bin/bash
OVA_URL=https://btova.com/locales

LOCALES=$(curl ${OVA_URL}/index.txt | sed 's/,/ /g')

for x in ${LOCALES}; do
  locale_file=${x}.json
  echo downloading latest copy of $locale_file
  curl ${OVA_URL}/${locale_file} | python -m json.tool > ${locale_file}
done
